Skip to main content
POST
/
organizations
/
{orgId}
/
disable
Disable organization communications
curl --request POST \
  --url https://api.helloannie.com/v1/organizations/{orgId}/disable
import requests

url = "https://api.helloannie.com/v1/organizations/{orgId}/disable"

response = requests.post(url)

print(response.text)
const options = {method: 'POST'};

fetch('https://api.helloannie.com/v1/organizations/{orgId}/disable', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "data": {
    "changed": true
  },
  "message": "<string>"
}
{
"success": false,
"data": {},
"message": "<string>"
}
{
"success": false,
"data": {},
"message": "<string>"
}
{
"success": false,
"data": {},
"message": "<string>"
}
{
"success": false,
"data": {},
"message": "<string>"
}

Path Parameters

orgId
string<uuid>
required

The ID of the organization to disable

Response

Confirmation that an organization has been enabled or disabled

success
enum<boolean>
required
Available options:
true
data
object
required
message
string
required